» Ubuntu » Pakiety » quantal (12.10) » kde » plasma-widget-memusage
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: plasma-widget-memusage  ]

Pakiet: plasma-widget-memusage (0.3.3-0ubuntu4) [universe]

Odnośniki dla plasma-widget-memusage

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego plasma-widget-memusage:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Alessandro Ghersi

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

plasma widget that displays ram and swap usage

Inne pakiety związane z plasma-widget-memusage

  • wymaga
  • poleca
  • sugeruje
  • dep: kdebase-runtime
    Transitional package for the KDE runtime components
  • dep: libc6 (>= 2.1.3) [i386]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libkdecore5 (>= 4:4.4.3a)
    KDE Platform Core Library
  • dep: libkdeui5 (>= 4:4.4.3a)
    KDE Platform User Interface Library
  • dep: libplasma3 (>= 4:4.4.3a)
    Plasma Library for the KDE Platform
  • dep: libqt4-dbus (>= 4:4.5.3) [i386]
    Qt 4 D-Bus module
    dep: libqt4-dbus (>= 4:4.7.0~beta1) [amd64]
  • dep: libqt4-svg (>= 4:4.5.3) [i386]
    Qt 4 SVG module
    dep: libqt4-svg (>= 4:4.7.0~beta1) [amd64]
  • dep: libqtcore4 (>= 4:4.6.1) [i386]
    Qt 4 core module
    dep: libqtcore4 (>= 4:4.7.0~beta1) [amd64]
  • dep: libqtgui4 (>= 4:4.5.3) [i386]
    Qt 4 GUI module
    dep: libqtgui4 (>= 4:4.7.0~beta1) [amd64]
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Pobieranie plasma-widget-memusage

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 32,6 KiB180,0 KiB [lista plików]
i386 31,4 KiB172,0 KiB [lista plików]